<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="MobileSystem">
  
    <!-- 시스템 버전정보 조회 -->
    <select id="selectSystemVersion" parameterType="hashmap" resultType="hashmap">
       SELECT ID               AS "id"
             ,VERSION          AS "version"
             ,PHONE_TYPE       AS "phoneType"
             ,CHECK_YN         AS "checkYn"
             ,CHECK_MESSAGE    AS "checkMessage"
         FROM MU_SYSTEM
        WHERE PHONE_TYPE = #{phoneType}
          AND APP_TYPE   = 'US'
          AND USE_YN     = 'Y'
    </select>
</mapper>